@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}

.header {
    display: flex;
    background-color: #b97621;
    padding-left: 10vw;
    padding-right: 10vw;
    margin-bottom: 6vh;

}

.pagetop {
    width: 4vw;
    height: 8vh;
    background-color: #8d7c70;
    border-radius: 50%;
    position: fixed;
    right: 10vw;
    bottom: 10vh;
    border: solid 2px white;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
        transition: .5s;
}

.pagetop:hover {
    background-color: #372111;
        transition: .5s;
        transform: translateY(-3vh);
}

.topyazirusi {
    width: 1vw;
    height: 2vh;
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: translateY(20%) rotate(-45deg);
}

h1 {
    display: flex;
    text-decoration: none;
}

header nav {
    display: block;
    width: 80%;
}


header ul {
    display: flex;
}

header ul li {
    list-style-type: none;
    font-size: 1.5vw;
    width: calc(100%/4);
    text-align: center;
    line-height: 2.8;
    border-right: 2px solid #fff;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  margin-top: 2vh;

}



header ul li:nth-last-of-type(1) {
    border-right: none;
}
header ul li a {
        text-decoration: none;
        color: #fff;
        display: block;
}

header ul li a:hover {
    color: #372111;
}

h1 img {
    padding-top: 2vh;
    width: 5vw;
    margin-right: 4vw;


}


.main-image {
    display: flex;
    background-image: url(../images/haikei.jpg);
    background-size: cover;
    height: 60vh;
justify-content: center;
align-items: center;

    background-repeat: no-repeat;
    background-position: center top;
}



.main-image p {
    width: 30%;
    color: #fff;
    margin-top: 20vh;
    margin-left: auto;
    font-size: 2vw;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

.main-image p span {

  display: block;
  text-indent: 5em;
}


.abouttt {
  background-image: url(../images/wave.png);
    background-size: cover;
    background-repeat: no-repeat;

    
}

h2 {
    margin-top: 40vh;
    font-size: 2vw;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
width: 40vw;
margin-left: auto;
margin-right: auto;
text-align: center;
    margin-bottom: 8vh;

    border-left: 1px solid #372111;
    border-right: 1px solid #372111;
    color: #372111;
}



h3 {
    margin-left: 20vw;
       font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 20vh;
  margin-bottom: 5vh;

  width: fit-content;
  padding-right: 5em;
  color: #372111;
  font-size: 1.5vw;
}




/* メニューここから */


.menu-list {
    display: flex;
    justify-content: center;
    gap: 5vw;
}

.menu-list img {
    margin-top: 10vh;
    width: 18vw;
    margin-bottom: 10vh;

    text-decoration: none;


}


.menu p a {
    margin-top: 8vh;
width: 18vw;
font-size: 1.5vw;
border-bottom: 2px solid #372111;

text-align: center;
color: #372111;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
}

.menu p a:hover {
color: #b97621;
border-bottom: 2px solid #b97621;

}


.menu p {
   width: fit-content;
   margin-left: auto; 
   margin-right: auto;

}

/* メニュ０ここまで */
.about-1 {
    position: relative;
    width: 100vw;
    margin-bottom: 20vh;
}

.about-1 img {

    width: 30%;
    margin-left: 20vw;
}

.about-1 p {
    background-color: rgba(255, 255, 255, 0.5);
    width: 30%;
    margin-left: auto;
    margin-right: 30vw;
    position: absolute;
    top: 32vh;
    left: 45vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;
}


.about-mederu {
        position: relative;
    width: 100vw;
    margin-bottom: 20vh;
}

.about-mederu img {
    
    width: 30%;
    margin-left: 20vw;
}

.about-mederu p {
        background-color: rgba(255, 255, 255, 0.5);
    width: 30%;
    margin-left: auto;
    margin-right: 30vw;
    position: absolute;
    top: 32vh;
    left: 45vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
    line-height: 1.6;
  color: #372111;

}


.about-ondo {
            position: relative;
    width: 100vw;
    margin-bottom: 20vh;
    padding-bottom: 60vh;
}

.about-ondo img {
        width: 30%;
    margin-left: 20vw;
}

.about-ondo p {
            background-color: rgba(255, 255, 255, 0.5);
    width: 30%;
    margin-left: auto;
    margin-right: 30vw;
    position: absolute;
    top: 32vh;
    left: 45vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;

 
}

footer {
    background-color: #372111;

}

footer p {
    padding-top: 2vh;
    color: #fff;
    text-align: center;
    font-size: 1vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p span {
    display: inline-block;
    margin-left: 0.5em;
}

footer .fa-instagram {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.5em;

background-color: #b97621;
border-radius: 100px;
margin-left: 45vw;
padding-top: 1vh;
height: 8vh;
}

footer .fa-envelope {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.4em;

background-color: #b97621;
border-radius: 100px;

padding-top: 1.2vh;
height: 8vh;

}


footer p {
    color: #fff;
        text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p small {
        color: #fff;
    text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}